Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)
Severity: Major Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2426 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The 3D vector layers can't be exported as DXF in build 2426, while they were in gvSIG 2.2 even if flattened (2D). The right result
should be a DXF 3D.
See also: http://osgeo-org.1560.x6.nabble.com/convertire-in-DXF-td5260300.html

Sample layer (Point3DM): https://mega.nz/#!tVYT0YIJ!rcT99OlXdzdlOwYgTPhnhz1F9hR88hmW0KKjL0OqnZY

Associated revisions
Revision 186 - 06/15/2016 05:38 PM - Francisco Díaz Carsí

refs #4195 Arreglada la escritura y lectura de DXF 3D

History
#1 - 06/15/2016 05:42 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

Arreglada la escritura y lectura de archivos DXF 3D.

De momento, no soportamos DXF 3DM, así pues, cuando se intente exportar una capa 3DM (como es el caso del ejemplo) las geometrías perderán la
M al guardarlas en el DXF.

#2 - 06/15/2016 10:19 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)

#3 - 07/25/2016 10:23 AM - Álvaro Anguix
- Status changed from Fixed to Closed
